Skip to navigation

List

Lists a flight task group’s air waybills, one per cargo-on-flight booking. | authz_personas=[task_group_coordinator_operators] | () -> (CargoOnFlightAirWaybillListRes)

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

task_group_idstringRequired
The task group whose air waybills are listed.
filter_cargo_on_flight_booking_idstring or nullOptional
Filter by booking.
sort_byenum or nullOptional
Field to sort by.
Allowed values:
sort_orderenum or nullOptional
Sort order.
Allowed values:
pageinteger or nullOptional>=1Defaults to 1
page_sizeinteger or nullOptional1-100Defaults to 20

Response

Successful Response
itemslist of objects
total_countinteger

Errors

422
Cargo on Flight Air Waybills List V1request Unprocessable Entity Error